.more {
/*  position: absolute;*/
  /* top: 280px; */
/*  left: 145px;*/
}

a.more {
  margin: 20px 43%;
  display: inline-block;
}
  
#normalContent div[class $= "default"]  {
/*   position: relative;
   width:calc(100%/2);
   height: 310px;
   float: left;
   text-align: justify;*/
}
    